/*
Theme Name:	Arts People
Theme URI:	
Description:	Arts People Custom Child Theme. 
Requires Enfold Theme:	http://themeforest.net/item/enfold-responsive-multipurpose-theme/4519990
Author:	AH-HA Creative, alison j bates
Version:	1.0
Template:	enfold
*/

/* COLORS
Grey: #6d6f71
Orange: #ff4511
*/
body {
	font-size:16px;
	line-height:23px;
}

#top .container_wrap.avia-no-border-styling {
	border:none !important;
	border-top-width:0px !important;
}

.home img.ls-bg.ls-preloaded {
	margin-top:0 !important;
}

h1 {
	font-size:32px;
    text-transform:uppercase;
	color:#ff4511;
	font-weight:300;
}

.top-level h1.av-special-heading-tag {
	color:#FFFFFF;
	font-weight:400;
	font-size:68px;
	letter-spacing: 10px;
}

h1.av-special-heading-tag {
	color:#FFFFFF;
	font-weight:400 !important;
	font-size:68px;
	letter-spacing: 10px;
}

h2 {
	font-size:24px;
	color:#6d6f71;
	font-weight:700;
}

h3 {
	color:#ff4511;
	font-size:32px;	
	line-height:36px;
	font-weight:300;
}

h5,
body .av-special-heading h5.av-special-heading-tag {
	font-size:14px;
	color:#ff4511;
	font-weight:700;
	text-align:center;
	text-transform:uppercase;
	float:none;
}

.av-special-heading-h5 {
	margin-top:15px;
}

.alternate_color h3.av-special-heading-tag,
.av-special-heading-h3,
#top .avia-button-fullwidth .avia_iconbox_title {
	color:#ffffff;
	font-size:20px;
	font-weight:600;
	margin:0 auto;
	width:100%;
	text-align:center;
}

#top .avia-button-fullwidth .avia_iconbox_title {
	font-size:24px;
}

#top .avia-button-fullwidth .av-button-description {
	color:#FFFFFF;
	font-size:21px;
	opacity:1;
}

#top .avia-button-fullwidth:hover {
		opacity:.5;
}

#top .avia-button-fullwidth:hover .avia_button_background {
	opacity:0;
}

span.avia_button_background.avia-button.avia-button-fullwidth.avia-color-custom {
	background-color:#ff4611 !important;
}

h4,
h4.av-special-heading-tag,
.modern-quote h4.av-special-heading-tag,
.av-special-heading-h4.av-special-heading {
	float:none;
	font-size:20px;
	text-align:center !important;
	color:#6d6f71;
	font-weight:600;
    text-transform:uppercase;
	margin:15px auto 0;
}

.av-special-heading a:hover,
.av-special-heading a:focus {
	text-decoration:none;
}

#heading .av-special-heading-h1 {
	margin:25px auto 15px;
}

#heading h3,
#heading .gform_wrapper .gform_description h3 {
    color: #6d6f71;
    font-size: 20px;
    font-weight: 400;
    line-height: normal;
	margin:0 auto;
	text-transform:uppercase;
}

#heading {
	background-size:cover;
	background-position:top center !important;
}

.faqs h4 {
	font-size:18px;
	text-align:left !important;
	color:#6d6f71;
	font-weight:600;
    text-transform:uppercase;
	margin:0 auto;
	
}

p {
	margin:0.75em 0 0;
}

p em {
	font-size:.75em;
}

.hidden {
	display:none;
}

.left {
	float:left;
}

.right {
	float:right;
}

.clear {
	clear:both;
}

.special-heading-border {
	display:none;
}

#header {
	border-bottom:1px solid #ff4511;
}

.logo img {
	margin-top:5%;
	max-width:300px;
	height:auto;
}

.menu.av-main-nav {
  font-size:18px;
  text-transform:uppercase;
}

.flex_column {
	padding:0 10px;
}

.testimonial .av_three_fifth {
	margin:0 auto;
}

.avia-testimonial-wrapper {
	width:100%;
	border-top:1px solid #6d6f71 !important;
	border-bottom:1px solid #6d6f71 !important;
	font-style:italic;
	padding:20px 10px;
} 

.avia-testimonial p,
.avia-testimonial-meta strong.avia-testimonial-name,
blockquote {
	color:#ff4511;
	font-size:28px;
	font-weight:300 !important;
	text-align:center;
	line-height:36px;
}

.avia-testimonial-meta strong.avia-testimonial-name {
	font-size:24px;
}

.avia-testimonial p b,
.avia-testimonial p strong {
	font-weight:300 !important;	
}

.avia-testimonial blockquote p,
.blockquote .avia-testimonial-meta strong.avia-testimonial-name {
	text-align:left;
	font-size:18px;
}

.avia-testimonial blockquote,
.blockquote .avia-testimonial-meta-mini {
	border:none;
	margin:0 auto;
	text-align:left;
	width:65%;
}

.blockquote .avia-testimonial-meta strong.avia-testimonial-name {
	margin:0 0 0 10px;
}

.blockquote.avia-testimonial-wrapper {
	/*margin-top: -30px*/
}

blockquote:before {
    display: block;
    padding: 0;
    content: "\201C";
    font-size: 80px;
    position: absolute;
	margin:10px 0 0 -40px;
	color:#ff4511;
}

.avia-testimonial-meta {
	margin:0 auto;
}

.avia-testimonial-meta strong.avia-testimonial-name {
	color:#6d6f71;
}

.avia-video iframe, 
.js_active .avia-iframe-wrap iframe, 
div .avia-video .avia-iframe-wrap {
	max-width:460px;
	height:auto;
	height:260px;
	margin:0 auto;
	text-align:center;
}

#top .avia-video iframe, 
#top .js_active .avia-iframe-wrap iframe, 
#top div .avia-video .avia-iframe-wrap {
	/*left:auto;*/
}

#top .avia-video-16-9, 
#top .js_active .avia-iframe-wrap {
	padding-bottom:31%;
	height:260px;
	max-width:460px;
	margin:0 auto;
	text-align:center;
}

.page-team div .av_one_half {
	padding:0;
}

.page-team div .av_one_half.el_after_av_one_half {
    margin-left: 5%;
    width: 48%;
}

.page-team #gallery .person-img {
	display:inline-block;
	position:relative;
    margin: 0 auto;
    padding: 0;
    max-height: 125px;
    max-width: 125px;
	cursor:pointer;
}

.page-team #gallery .person-img .flips {
    max-height: 125px;
    max-width: 125px;
	margin:0 auto;
	padding:0;
}

.page-team #gallery .person-img img {
    max-width: 125px;
    margin: 0 auto;
	filter:none;
	-webkit-filter:none;
    transition: all 0.6s ease 0s;
}

.page-team #gallery .person-img:hover img {
    -webkit-filter: grayscale(100%); 
	filter: grayscale(100%);
	transition: all 0.4s ease 0s;
}

.page-team .info-hold {
    background-color: rgba(255, 70, 17, 0.75);
    position: absolute;
    bottom: 0;
    left: 0;
    color: #FFFFFF;
    width: 100%;
    line-height: 20px;
    text-align: center;
    height: 100%;
}

.page-team .info-hold .title {
	font-size:12px;
	line-height:14px;
	display:block;
}

.page-team .team-info {
	/*position:absolute;
	top:0;
	left:0;*/
}

.page-team .bio img {
	float:left;
	margin:0 10px 20px 0;
}

.page-team .bio span {
	display:block;
}

.page-team .bio span.name {
	color:#ff4611;
	font-size:24px;
}

.page-team .bio span.title {
	font-size:15px;
}

.page-team .bio .bio-content b {
	display:block;
	margin:5px auto 0;
}

.page-team #close-bio {
	margin-top:20px;
}

.page-team .bio #close-bio .avia-button-fullwidth {
    padding: 10px;
    width: 50%;
    float: right;
}

.page-faq #heading .content {
	padding-bottom:0;
}

#top input[type="text"],
#top input[type="tel"],
#top input[type="email"],
#top textarea {
	margin-bottom:0;
}

#top .main_color .input-text, 
#top .main_color input[type='text'], 
#top .main_color input[type='input'], 
#top .main_color input[type='password'], 
#top .main_color input[type='email'], 
#top .main_color input[type='number'], 
#top .main_color input[type='url'], 
#top .main_color input[type='tel'], 
#top .main_color input[type='search'], 
#top .main_color textarea, 
#top .main_color select {
	border-color:#6d6f71;
	color:#6d6f71;
	background-color:#FFFFFF;
    height: 35px;
    line-height: 25px;
}


#top .main_color input::-webkit-input-placeholder {
	/*color:#d62025 !important;
	text-transform:uppercase;*/
	opacity: 1;
}
#top .main_color input::-moz-placeholder {
	/*color:#d62025 !important;
	text-transform:uppercase;*/
	opacity: 1;
}
#top .main_color input:-moz-placeholder {   /* Older versions of Firefox */
	/*color:#d62025 !important;
	text-transform:uppercase;*/
	opacity: 1;
}
#top .main_color input:-ms-input-placeholder { 
	/*color:#d62025 !important;
	text-transform:uppercase;*/
	opacity: 1;
}

#top .main_color textarea::-webkit-input-placeholder,
#top .main_color textarea::-moz-placeholder,
#top .main_color textarea:-moz-placeholder,
#top .main_color textarea:-ms-input-placeholder { 
	/*color:#d62025 !important;
	text-transform:uppercase;*/
	opacity: 1;
}

#top .gform_wrapper .top_label .gfield_label {
	display:none;
}

#top .gform_wrapper .gfield_date_day label, 
#top .gform_wrapper .gfield_date_month label, 
#top .gform_wrapper .gfield_date_year label, 
#top .gform_wrapper .gfield_time_ampm label, 
#top .gform_wrapper .gfield_time_hour label, 
#top .gform_wrapper .gfield_time_minute label, 
#top .gform_wrapper .ginput_complex label, 
#top .gform_wrapper .instruction,
#top h2.gsection_title {
	display:none;
}

#top .gform_wrapper .ginput_complex span.name_first, 
#top .gform_wrapper .ginput_complex span.name_last, 
#top .gform_wrapper .ginput_complex span.name_middle,
#top .gform_wrapper .ginput_complex .ginput_full, 
#top .gform_wrapper .ginput_complex .ginput_left, 
#top .gform_wrapper .ginput_complex .ginput_right {
	min-height:1em;
}

#top .gform_wrapper .gsection {
	margin-top:1em;
}


#top .ginput_right select,
#top .gform_wrapper .ginput_complex .ginput_right {
	width:100%;
	float:right;
}

#top .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, 
#top .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, 
#top .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span,
#top .gform_wrapper .ginput_complex .ginput_left, 
#top .gform_wrapper .ginput_complex .ginput_right {
	width:49%;
}

#top .gform_wrapper .top_label li.gfield.gf_left_half {
	/*margin-right:2.4%;*/
}

#top .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name span.name_first, 
#top .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name span.name_middle, 
#top .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first {
	margin-right:1.6%;
}

#top .gform_button.button {
	float:right;
}

#heading .gform_wrapper .gform_description h3 {
	font-size:19px;
}

#heading .gform_wrapper .gform_heading {
	width:100%;
}

.main_color tr:nth-child(2n+1), 
.main_color .pricing-table > li:nth-child(2n+1), 
.main_color .pricing-extra {
	background-color:#FFFFFF;
}

#top .recaptchatable {
	border-color:#FFFFFF;
	width:50%;
}

#top .recaptchatable input[type='text'] {
	margin-bottom:0;
	width:200px;
}

#top .recaptchatable td {
	
}

#top .recaptcha_image_cell {
	width:200px;
}

#top .recaptcha_image {
	width:200px;
}

#top .recaptcha_image img {
	width:200px;
}


.recaptchatable a, 
.recaptchatable a:hover {
	/*display:inline-block;*/
	
}

#footer {
	text-align:center;
	font-size:13px;
}

#footer .container {
	padding:0;
}

#footer .av_one_half.first {
	width:60%;
	padding:0;
}

#footer .el_after_av_one_half {
	margin-left:5%;
	width:34%;
	padding:0;
	float:left;
}

#footer .av_one_half.first .widget_nav_menu {
	display:inline-block;
	float:left;
	width:65%;
}

#footer .av_one_half.first .widget_text {
	display:inline-block;
	clear:none;
	width:30%;
}

#footer .widgettitle {
	margin:0 auto;
	line-height:normal;
}

#footer .av-fullscreen-button .avia-button-fullwidth {
    padding: 10px;
}

#footer .avia-button-fullwidth:hover {
    opacity: 0.65;
}

#footer ul {
	list-style:none;
}

#footer ul.menu,
#top #footer .widget ul.menu,
#top #footer .widget ul {
	float:left;	
}

#footer ul.menu li {
	font-weight:600;
	display:inline-block;
	width:30%;
	text-transform:uppercase;
	line-height:normal;
	text-align:center;
	clear:both;
}

#top #footer .widget_nav_menu .current-menu-item > ul, 
#top #footer .widget_nav_menu .current_page_item > ul, 
#top #footer .widget_nav_menu .current_page_ancestor > ul, 
#top #footer .widget_nav_menu .current-menu-ancestor > ul {
	padding:0;
}


#footer ul li a {
	padding:0 0 5px 0;
}
#footer ul li ul.sub-menu li {
	list-style:none;
	display:block;
	text-transform:none;
	font-weight:normal;
	width:100%;
	padding:0;
	margin:0;
	line-height:normal;
}

#top .widget_nav_menu ul ul.sub-menu li a {
	padding:5px 0;
}

#top .widget_nav_menu ul ul.sub-menu li a:hover {
    text-decoration: underline;
}

#top .widget_nav_menu ul ul li::before {
	content:"";
}

#footer p {
}

.copyright a {
	display:none;
}


@media (max-width: 890px) {

}

@media (max-width: 840px) {
}

@media (max-width: 600px) {
	.top-level h1.av-special-heading-tag {
		font-size:28px;
	}
}

@media (max-width: 480px) {
	#nav_menu-4.widget_nav_menu,
	#footer ul.menu li {
		/*display:none !important;*/
		width:100% !important;
	}
	
	#footer #text-2, #footer #nav_menu-5 {
		width:100% !important;
	}
	
	#menu-footer-menu li {
		margin-top: 20px;
	}
}

.bx-viewport {
	overflow:visible !important;
}

.widget_black_studio_tinymce {
	margin:0;
}

.widget_black_studio_tinymce a {
	display:inline-block;
	margin:0 10px !important;
}


/*.ts-pager-box-right .bx-wrapper {
	display:none !important;
}

.ts-pager-box-right .bx-wrapper.block {
	display:block !important;
}*/